var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__94fda59d._.js")
R.c("server/chunks/ssr/novalon-website_d4b6b505._.js")
R.c("server/chunks/ssr/752a2_next_dist_esm_build_templates_app-page_94a04929.js")
R.c("server/chunks/ssr/[root-of-the-server]__4ffd876d._.js")
R.c("server/chunks/ssr/[root-of-the-server]__acbe052a._.js")
R.c("server/chunks/ssr/752a2_next_dist_5049edc6._.js")
R.c("server/chunks/ssr/novalon-website_src_app_99607344._.js")
R.c("server/chunks/ssr/[root-of-the-server]__549df90e._.js")
R.c("server/chunks/ssr/752a2_next_dist_client_components_a387d789._.js")
R.c("server/chunks/ssr/752a2_next_dist_client_components_builtin_forbidden_6bfbd6ff.js")
R.c("server/chunks/ssr/novalon-website__next-internal_server_app__not-found_page_actions_17012213.js")
R.m(59229)
module.exports=R.m(59229).exports
